<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <script
      src="https://kit.fontawesome.com/4bc5a0b92e.js"
      crossorigin="anonymous"
    ></script>

    <title>To Do List</title>
  </head>
  <body>
    <div class="container">
      <form>
        <input type="text" id="focus" />
        <button class="btn-primary">Ajouter</button>
      </form>
      <ul>
        test
      </ul>
    </div>
  </body>
  <script src="./index.js"></script>
</html>
